package com.lightinit.hsdataportal.model;

import com.lightinit.hsdataportal.entity.BaseExample;

public class RoadShowSearchModel extends BaseExample {
    private String tradeField;
    private String projectPhase;

    public String getTradeField() {
        return tradeField;
    }

    public void setTradeField(String tradeField) {
        this.tradeField = tradeField;
    }

    public String getProjectPhase() {
        return projectPhase;
    }

    public void setProjectPhase(String projectPhase) {
        this.projectPhase = projectPhase;
    }
}
